/* CSS Document */

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
	}

#contenedor {
	width: 800px;
	height: auto;
	margin: 0px auto;
	}
	
#header {
	width: 800px;
	height: 315px;
	background-image: url(../imagenes/cabecera.jpg);
	background-repeat: no-repeat;
	
	float: left;
	}
		
	
#contenido {
	width: 800px; /*Pongo esta mida para que no salte en el dreamweaver- orinial es 800px*/
	height: auto;
	background-image: url(../imagenes/fondo.jpg);
	background-repeat:repeat-y;
	
	float: left;
	}

#pie {
	width: 800px;
	height: 14px;
	background-image:url(../imagenes/img_pie.jpg);
	
	float: left;
	}
	
#informacion_pie {
	width: 800px;
	height: 50px;
	
	float: left;
	}
/**************** Texto *******************************/		
#contenido_texto {
	width: 500px;
	height: auto;
	text-align: left;
	
	float: left;
	}
	
#contenido_texto_titulo {
	text-align:left;
	
	padding-left: 40px;
	}
	
#contenido_texto_texto {
	padding: 10px 20px 0px 80px;
	}
#contenido_texto_titulo_catalogo {
	display: block;
	width: 100%;
	height: auto;
	margin: 0px 0px 10px 0px;
	
	border-bottom: 1px #B9D300 dashed;
	
	text-align:left;
	}
/**************** Lateral *******************************/	
#contenido_lateral {
	width: 300px;
	height: auto;
	text-align: left;
	
	float: left;
	}
	
#contenido_lateral_titulo {
	width: 256px;
	height: 50px;
	
	background-image:url(../imagenes/titulo_lateral.jpg);
	background-repeat:no-repeat;
	
	margin-left: 4px;
	}	
	
#contenido_lateral_texto {
	width: 245px;
	height:auto;
	
	padding: 10px 40px 0px 15px;
	}

#catalogos {
	width: 260px;
	height: auto;
	
	display: inline;
	}
	
#catalogos ul {
	display:block;
	
	width: 206px;
	height: 40px;
	
	margin: 5px 0px 0px 4px;
	padding: 50px 10px 10px 40px;
	
	list-style-type: none;
	}	
.cataleg1{background-image:url(../imagenes/cataleg1.jpg);}
.cataleg2{background-image:url(../imagenes/cataleg2.jpg);}
.cataleg3{background-image:url(../imagenes/cataleg3.jpg);}	
.cataleg4{background-image:url(../imagenes/cataleg4.jpg);}		
.cataleg5{background-image:url(../imagenes/cataleg5.jpg);}	
.cataleg6{background-image:url(../imagenes/cataleg6.jpg);}
.ofertas {background-image:url(../imagenes/ofertas.jpg);}

/**************** Fotografias *****************************/		
#fotografias {
	width: 180px;
	height: 140px;
	
	float: left;
	}
	
.foto {
	border-width: 1.5px;
	border-style: dashed;
	border-color: #B9D300;
	}
	
/**************** Texto Pie *******************************/
#informacion_pie p {
	font-size: 11px;
	}

#informacion_pie a {
	font-size: 10px;
	color: #444;
	}

	
/**************** Listado articulos catalogo lateral *******************/
.list_categorias_cat {
	background-image:url(../imagenes/fondo1.jpg);
	padding: 10px 5px 10px 15px;
	margin: 0px 0px 0px 4px;
	width: 236px;
	height: auto;
}
.list_categorias_cat a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 10px;
	width: 221px;
	height: 20px;
	background-color: #fff;
	border-bottom: 1px #B9D300 dashed;
}
.list_categorias_cat a:hover {
	background-color: #93BD10;
	color: #fff;
}	